Множественные уязвимости в Drupal

Дата публикации:
17.01.2014
Дата изменения:
17.01.2014
Всего просмотров:
2397
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:7.5/Temporal:5.5
(AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2014-1475
CVE-2014-1476
Вектор эксплуатации:
Удаленная
Воздействие:
Внедрение в сессию пользователя
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal 6.x
Drupal 7.x
Уязвимые версии: Drupal версии до 6.30 и 7.26

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности и внедриться в сессию пользователя.

1. Уязвимость существует из-за неизвестной ошибки в модуле OpenID. Злоумышленник может внедриться в сессию пользователей, использующих аутентификацию через OpenID.

2. Уязвимость существует из-за неизвестной ошибки в модуле Taxonomy. Удаленный пользователь может просмотреть неопубликованные данные на определенных закрытых страницах.

URL производителя: http://drupal.org/

Решение: Установите последнюю версию 6.30 или 7.26 с сайта производителя.

Ссылки: https://drupal.org/SA-CORE-2014-001

или введите имя

CAPTCHA